Subject: Fw: chant

From: "Jan Bacon" <[email-masked]>
Date: Tue, 09 Nov 2004 17:30:18 -0500

When I got back, I double checked and you were correct, here it is.  http://www.yourrealworkscenter.com/info.html
You can download dvd movies, full cd albums and stuff.  Even console video games.  I downloaded 6 full CD albums so far.
You should get a load of how many movies are in here that'l play in your dvd player - it's crazy.
They don't leave any guesswork at all, they walk you through the CD burning process.
I know this, the movie section has movies in it that are still in theates - I dont know about you but thats seriously impressive.
See you this weekend.

Alyce